teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 173.63.40.173
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1774103964655
  login: 1774101560023
money: '0'
last-account-name: qabj
logoutlocation:
  world: 62d86e40-19e6-474b-8f0d-be8555043b83
  world-name: Lobby
  x: -33.20935582371836
  y: 91.36103867074665
  z: 49.51820016529867
  yaw: -109.077392578125
  pitch: 10.650282859802246
